Subject: [ipwave] change filters to ipwave, and proposed welcome text

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 8 Dec 2016 09:17:55 +0100

Hello IPWAVErs,

We will change the subject line of this list from [its] to [ipwave] to 
reflect the name of the Working Group.

The proposed welcome text is the following:

> This list is for discussions relative to IPWAVE - IP Wireless Access 
> in Vehicular Environments. This is a Working Group created in October 
> 2016 at the Internet Engineering Task Force (IETF).  The Charter of 
> IPWAVE describes the work ambition related to vehicular 
> communications.  It is at https://datatracker.ietf.org/wg/ipwave/charter/

Yours,

Alex